name: smart_data
channels:
  - conda-forge
  - defaults
dependencies:
  - affine=2.3.0=py_0
  - aiohttp=3.7.4.post0=py38h294d835_0
  - alabaster=0.7.12=py_0
  - anyio=3.1.0=py38haa244fe_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argh=0.26.2=pyh9f0ad1d_1002
  - argon2-cffi=20.1.0=py38h294d835_2
  - arrow=1.1.0=pyhd8ed1ab_1
  - astroid=2.5.8=py38haa244fe_0
  - async-timeout=3.0.1=py_1000
  - async_generator=1.10=py_0
  - atomicwrites=1.4.0=pyh9f0ad1d_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - autopep8=1.5.6=pyhd8ed1ab_0
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bcrypt=3.2.0=py38h294d835_1
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - binaryornot=0.4.4=py_1
  - black=21.5b2=pyhd8ed1ab_0
  - bleach=3.3.0=pyh44b312d_0
  - boost-cpp=1.74.0=h5b4e17d_4
  - bqplot=0.12.29=pyhd8ed1ab_0
  - branca=0.4.2=pyhd8ed1ab_0
  - brotlipy=0.7.0=py38h294d835_1001
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2021.5.30=h5b45459_0
  - cachetools=4.2.2=pyhd8ed1ab_0
  - cairo=1.16.0=hb19e0ff_1008
  - certifi=2021.5.30=py38haa244fe_0
  - cffi=1.14.5=py38hd8c33c5_0
  - cfitsio=3.470=h0af3d06_7
  - chardet=4.0.0=py38haa244fe_1
  - click=7.1.2=pyh9f0ad1d_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.2=pyhd8ed1ab_0
  - cloudpickle=1.6.0=py_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - colour=0.1.5=py_0
  - cookiecutter=1.7.0=py_0
  - cryptography=3.4.7=py38hd7da0ea_0
  - curl=7.77.0=h789b8ee_0
  - cycler=0.10.0=py_2
  - dataclasses=0.8=pyhc8e2a94_1
  - decorator=5.0.9=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - diff-match-patch=20200713=pyh9f0ad1d_0
  - docutils=0.17.1=py38haa244fe_0
  - earthengine-api=0.1.269=pyhd8ed1ab_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - expat=2.4.1=h39d44d4_0
  - ffmpeg=4.3.1=ha925a31_0
  - ffmpeg-python=0.2.0=py_0
  - fiona=1.8.20=py38h4bd599a_0
  - flake8=3.8.4=py_0
  - folium=0.12.0=pyhd8ed1ab_1
  - fontconfig=2.13.1=h1989441_1005
  - freetype=2.10.4=h546665d_1
  - freexl=1.0.6=ha8e266a_0
  - future=0.18.2=py38haa244fe_3
  - gdal=3.2.2=py38hacca965_7
  - geeadd=0.5.4=pyhd8ed1ab_0
  - geemap=0.8.16=pyhd8ed1ab_0
  - geocoder=1.38.1=py_1
  - geopandas=0.9.0=pyhd8ed1ab_1
  - geopandas-base=0.9.0=pyhd8ed1ab_1
  - geos=3.9.1=h39d44d4_2
  - geotiff=1.6.0=ha8a8a2d_6
  - gettext=0.19.8.1=h1a89ca6_1005
  - google-api-core=1.26.3=pyhd8ed1ab_0
  - google-api-python-client=1.12.8=pyhd3deb0d_0
  - google-auth=1.30.0=pyh44b312d_0
  - google-auth-httplib2=0.1.0=pyhd8ed1ab_0
  - google-cloud-core=1.5.0=pyhd3deb0d_0
  - google-cloud-storage=1.19.0=py_0
  - google-crc32c=1.1.2=py38h554a69a_0
  - google-resumable-media=1.2.0=pyhd3deb0d_0
  - googleapis-common-protos=1.53.0=py38h5b57dd5_0
  - googledrivedownloader=0.4=pyhd3deb0d_1
  - grpcio=1.38.0=py38he5377a8_0
  - hdf4=4.2.15=h0e5069d_3
  - hdf5=1.10.6=nompi_h5268f04_1114
  - httplib2=0.19.1=pyhd8ed1ab_0
  - icu=68.1=h0e60522_0
  - idna=2.10=pyh9f0ad1d_0
  - imagesize=1.2.0=py_0
  - importlib-metadata=4.5.0=py38haa244fe_0
  - importlib_metadata=4.5.0=hd8ed1ab_0
  - inflection=0.5.1=pyh9f0ad1d_0
  - intel-openmp=2021.2.0=h57928b3_616
  - intervaltree=3.0.2=py_0
  - ipyevents=0.8.2=pyhd8ed1ab_0
  - ipyfilechooser=0.4.3=pyhd8ed1ab_0
  - ipykernel=5.5.5=py38h43734a8_0
  - ipyleaflet=0.13.6=pyhd8ed1ab_1
  - ipynb-py-convert=0.4.6=pyh9f0ad1d_0
  - ipython=7.24.1=py38h43734a8_0
  - ipython_genutils=0.2.0=py_1
  - ipytree=0.2.1=pyhd8ed1ab_0
  - ipywidgets=7.6.3=pyhd3deb0d_0
  - isort=5.8.0=pyhd8ed1ab_0
  - jbig=2.1=h8d14728_2003
  - jedi=0.17.2=py38haa244fe_1
  - jinja2=3.0.1=pyhd8ed1ab_0
  - jinja2-time=0.2.0=py_2
  - joblib=1.0.1=pyhd8ed1ab_0
  - jpeg=9d=h8ffe710_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_core=4.7.1=py38haa244fe_0
  - jupyter_server=1.8.0=pyhd8ed1ab_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_widgets=1.0.0=pyhd8ed1ab_1
  - kealib=1.4.14=h96bfa42_2
  - keyring=23.0.1=py38haa244fe_0
  - kiwisolver=1.3.1=py38hbd9d945_1
  - krb5=1.19.1=hbae68bd_0
  - lazy-object-proxy=1.6.0=py38h294d835_0
  - lcms2=2.12=h2a16943_0
  - lerc=2.2.1=h0e60522_0
  - libblas=3.9.0=9_mkl
  - libcblas=3.9.0=9_mkl
  - libclang=11.1.0=default_h5c34c98_1
  - libcrc32c=1.1.1=h0e60522_2
  - libcurl=7.77.0=h789b8ee_0
  - libdeflate=1.7=h8ffe710_5
  - libffi=3.3=h0e60522_2
  - libgdal=3.2.2=ha6cada3_7
  - libglib=2.68.3=h1e62bf3_0
  - libiconv=1.16=he774522_0
  - libkml=1.3.0
  - liblapack=3.9.0=9_mkl
  - libnetcdf=4.8.0=nompi_hf689e7d_103
  - libpng=1.6.37=h1d00b33_2
  - libpq=13.3=hfcc5ef8_0
  - libprotobuf=3.17.2=h7755175_0
  - librttopo=1.1.0=hb340de5_6
  - libsodium=1.0.18=h8d14728_1
  - libspatialindex=1.9.3=h39d44d4_3
  - libspatialite=5.0.1=h762a7f4_5
  - libssh2=1.9.0=h680486a_6
  - libtiff=4.3.0=h0c97f57_1
  - libwebp-base=1.2.0=h8ffe710_2
  - libxcb=1.13=hcd874cb_1003
  - libxml2=2.9.12=hf5bbc77_0
  - libzip=1.7.3=hfed4ece_0
  - logzero=1.7.0=py38haa244fe_0
  - lz4-c=1.9.3=h8ffe710_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - mapclassify=2.4.2=pyhd8ed1ab_0
  - markupsafe=2.0.1=py38h294d835_0
  - matplotlib=3.4.2=py38haa244fe_0
  - matplotlib-base=3.4.2=py38heae8d8c_0
  - matplotlib-inline=0.1.2=pyhd8ed1ab_2
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py38h294d835_1003
  - mkl=2021.2.0=hb70f87d_389
  - msys2-conda-epoch=20160418=1
  - multidict=5.1.0=py38h294d835_1
  - munch=2.5.0=py_0
  - mypy_extensions=0.4.3=py38haa244fe_3
  - nbclient=0.5.3=pyhd8ed1ab_0
  - nbconvert=6.0.7=py38haa244fe_3
  - nbformat=5.1.3=pyhd8ed1ab_0
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - networkx=2.3=py_0
  - notebook=6.4.0=pyha770c72_0
  - numpy=1.20.3=py38h09042cb_0
  - numpydoc=1.1.0=py_1
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.4.0=hb211442_1
  - openssl=1.1.1k=h8ffe710_0
  - osmnx=1.1.1=pyhd8ed1ab_0
  - packaging=20.9=pyh44b312d_0
  - pandas=1.2.4=py38h60cbd38_0
  - pandoc=2.14.0.2=h8ffe710_0
  - pandocfilters=1.4.2=py_1
  - paramiko=2.7.2=pyh9f0ad1d_0
  - parso=0.7.0=pyh9f0ad1d_0
  - pathspec=0.8.1=pyhd3deb0d_0
  - pcre=8.44=ha925a31_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.2.0=py38h9273828_1
  - pip=21.1.2=pyhd8ed1ab_0
  - pixman=0.40.0=h8ffe710_0
  - pluggy=0.13.1=py38haa244fe_4
  - poppler=21.03.0=h9ff6ed8_0
  - poppler-data=0.4.10=0
  - postgresql=13.3=h1c22c4f_0
  - poyo=0.5.0=py_0
  - proj=8.0.1=h1cfcee9_0
  - prometheus_client=0.11.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.18=pyha770c72_0
  - protobuf=3.17.2=py38h885f38d_0
  - psutil=5.8.0=py38h294d835_1
  - pthread-stubs=0.4=hcd874cb_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.7=py_0
  - pycodestyle=2.6.0=pyh9f0ad1d_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pycrs=1.0.2=py_0
  - pydocstyle=6.1.1=pyhd8ed1ab_0
  - pyflakes=2.2.0=pyh9f0ad1d_0
  - pygments=2.9.0=pyhd8ed1ab_0
  - pylint=2.8.2=pyhd8ed1ab_0
  - pyls-black=0.4.6=pyh9f0ad1d_0
  - pyls-spyder=0.3.2=pyhd8ed1ab_0
  - pynacl=1.4.0=py38h31c79cd_2
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=3.1.0=py38h5f73dae_2
  - pyqt=5.12.3=py38haa244fe_7
  - pyqt-impl=5.12.3=py38h885f38d_7
  - pyqt5-sip=4.19.18=py38h885f38d_7
  - pyqtchart=5.12=py38h885f38d_7
  - pyqtwebengine=5.12.1=py38h885f38d_7
  - pyrsistent=0.17.3=py38h294d835_2
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py38haa244fe_3
  - python=3.8.10=h7840368_1_cpython
  - python-box=5.3.0=pyhd8ed1ab_0
  - python-dateutil=2.8.1=py_0
  - python-jsonrpc-server=0.4.0=pyh9f0ad1d_0
  - python-language-server=0.36.2=pyhd8ed1ab_0
  - python-mss=6.1.0=pyhd3deb0d_0
  - python_abi=3.8=1_cp38
  - pytz=2021.1=pyhd8ed1ab_0
  - pywin32=300=py38h294d835_0
  - pywin32-ctypes=0.2.0=py38haa244fe_1003
  - pywinpty=1.1.1=py38hd3f51b4_0
  - pyyaml=5.4.1=py38h294d835_0
  - pyzmq=22.1.0=py38h09162b1_0
  - qdarkstyle=3.0.2=pyhd8ed1ab_0
  - qstylizer=0.2.0=pyhd8ed1ab_1
  - qt=5.12.9=h5909a2a_4
  - qtawesome=1.0.2=pyhd8ed1ab_0
  - qtconsole=5.1.0=pyhd8ed1ab_0
  - qtpy=1.9.0=py_0
  - rasterio=1.2.4=py38hbd91096_3
  - ratelim=0.1.6=py_2
  - regex=2021.4.4=py38h294d835_0
  - requests=2.25.1=pyhd3deb0d_0
  - rope=0.19.0=pyhd8ed1ab_0
  - rsa=4.7.2=pyh44b312d_0
  - rtree=0.9.7=py38h8b54edf_1
  - ruamel.yaml=0.17.9=py38h294d835_0
  - ruamel.yaml.clib=0.2.2=py38h294d835_2
  - scikit-learn=0.24.2=py38h5d5d464_0
  - scipy=1.6.3=py38he847743_0
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py38haa244fe_3
  - shapely=1.7.1=py38h13ff51f_5
  - simplejson=3.17.2=py38h294d835_2
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.2.0=py38haa244fe_1
  - snowballstemmer=2.1.0=pyhd8ed1ab_0
  - snuggs=1.4.7=py_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sphinx=4.0.2=pyh6c4a22f_1
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_0
  - spyder=5.0.4=py38haa244fe_0
  - spyder-kernels=2.0.4=py38haa244fe_0
  - sqlite=3.35.5=h8ffe710_0
  - tbb=2021.2.0=h2d74725_0
  - terminado=0.10.1=py38haa244fe_0
  - testpath=0.5.0=pyhd8ed1ab_0
  - textdistance=4.2.1=pyhd8ed1ab_0
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - three-merge=0.1.1=pyh9f0ad1d_0
  - tiledb=2.3.0=h78dabda_0
  - tinycss2=1.1.0=pyhd8ed1ab_0
  - tk=8.6.10=h8ffe710_1
  - toml=0.10.2=pyhd8ed1ab_0
  - tornado=6.1=py38h294d835_1
  - traitlets=5.0.5=py_0
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typed-ast=1.4.3=py38h294d835_0
  - typing-extensions=3.10.0.0=hd8ed1ab_0
  - typing_extensions=3.10.0.0=pyha770c72_0
  - ujson=4.0.2=py38h885f38d_0
  - uritemplate=3.0.1=py_0
  - urllib3=1.26.5=pyhd8ed1ab_0
  - vc=14.2=hb210afc_4
  - voila=0.2.10=pyhd8ed1ab_0
  - vs2015_runtime=14.28.29325=h5e1d092_4
  - watchdog=2.1.2=py38haa244fe_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=0.57.0=py38haa244fe_4
  - wheel=0.36.2=pyhd3deb0d_0
  - whichcraft=0.6.1=py_0
  - whitebox=1.5.1=pyhd8ed1ab_0
  - whiteboxgui=0.3.0=pyhd8ed1ab_0
  - widgetsnbextension=3.5.1=py38haa244fe_4
  - win_inet_pton=1.1.0=py38haa244fe_2
  - wincertstore=0.2=py38haa244fe_1006
  - winpty=0.4.3=4
  - wrapt=1.12.1=py38h294d835_3
  - xerces-c=3.2.3=h0e60522_2
  - xorg-kbproto=1.0.7=hcd874cb_1002
  - xorg-libx11=1.7.2=hcd874cb_0
  - xorg-libxau=1.0.9=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xorg-xproto=7.0.31=hcd874cb_1007
  - xz=5.2.5=h62dcd97_1
  - yaml=0.2.5=he774522_0
  - yapf=0.31.0=pyhd8ed1ab_0
  - yarl=1.6.3=py38h294d835_1
  - zeromq=4.3.4=h0e60522_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h62dcd97_1010
  - zstd=1.5.0=h6255e5f_0
  - pip:
    - instaloader==4.7.2
    - ohsome==0.1.0rc1
prefix: C:\Users\larst\Anaconda3\envs\smart_data
